RubyGems Navigation menu

requires_approval_rails_2 1.0.9

Gem to handle versioning and things that require approval

Versions:

  1. 1.0.9 - October 21, 2013 (15 KB)
  2. 1.0.8 - October 21, 2013 (15 KB)
  3. 1.0.3 - October 12, 2012 (14 KB)
  4. 1.0.2 - October 12, 2012 (14 KB)
  5. 1.0.1 - August 06, 2012 (13.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (11):

Owners:

Authors:

  • Dan Langevin

SHA 256 checksum:

7aa9f5d83c104bf2bbf07d616e5f8e6a1bf592e0bdae045e1bace97f43d6ceeb

Total downloads 14,514

For this version 2,836

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: